Menü
Avatar von reichhart
  • reichhart

mehr als 1000 Beiträge seit 06.01.2000

Neulich, auf einem RedHat-Server

# yum remove qrencode-libs Geladene Plugins: fastestmirror Abhängigkeiten werden aufgelöst --> Transaktionsprüfung wird ausgeführt ---> Paket qrencode-libs.x86_64 0:3.4.1-3.el7 markiert, um gelöscht zu werden --> Abhängigkeit libqrencode.so.3()(64bit) wird für Paket systemd-219-42.el7_4.1.x86_64 verarbeitet --> Transaktionsprüfung wird ausgeführt ---> Paket systemd.x86_64 0:219-42.el7_4.1 markiert, um gelöscht zu werden ... Fehler: Es wird versucht, »systemd« zu entfernen, welches geschützt ist

Der *Server* bietet einen Mail-Service und einen Solr-Service.
Sonst nichts.
Das Entfernen der Bibliothek zum Erzeugen/Rendern von *QR-Codes* ist nicht möglich, da eine direkte Abhängigkeit das *Init-System* des *Servers* ist.

Hier erübrigt sich wohl jeder weitere Kommentar.

PS: Nein, ich war es *nicht*, der den Server auf Deutsch installiert hat.

Bewerten
- +
Anzeige